/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/StackTrace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/StackTrace/Frame.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::StackTrace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::StackTrace::Frame.3
